uuid: 05047b52-9ebd-4afa-8f4c-1002c92f33f3
langcode: de
status: true
dependencies:
  config:
    - user.role.referent
  module:
    - user
id: user_remove_role_action.referent
label: 'Den ausgewählten Benutzern die Rolle Referent:in entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: referent
